SND_INFO_CREATE(9)

NAME
snd_info_create_card_entry - create an info entry for the given card

SYNOPSIS

struct snd_info_entry * snd_info_create_card_entry (struct snd_card * card, const char * name, struct snd_info_entry * parent);

ARGUMENTS

card
    the card instance

name
    the file name

parent
    the parent directory

DESCRIPTION

Creates a new info entry and assigns it to the given card.

Returns the pointer of the new instance, or NULL on failure.